<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>49</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Conectar" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Descargar" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Actualizar" />
    <element key="AbCore.AbUpdater.MessageReady" value="Finalizar" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Cancelar" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Cerrar" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="No es necesario actualizar. Está utilizando actualmente la última versión." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Se ha descargado una actualización de seguridad. Por favor, pulse en 'Cerrar' para reiniciar el programa" />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Se ha descargado una actualización. Por favor, pulse en 'Cerrar' para lanzar la actualización." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Existe una nueva actualización disponible para descargar. Por favor, pulse en 'Cerrar' para ir a la pagina de descarga de actualizaciones." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Imposible realizar la comprobación de actualizaciones. Por favor, compruebe que su PC está conectado a Internet y lance de nuevo la comprobación de actualizaciones en un par de horas." />
    <element key="AbCore.AbSurvey.Ask" value="Lamentamos que quiera desinstalar el programa. Por favor, ayudenos a mejorar versiones posteriores de este programa y coméntenos las razones por las que quiere desinstalarlo. ¿Sería tan amable de ayudarnos rellenando un breve cuestionario?. Tan sólo le llevará un par de minutos de su tiempo (requiere conexión a Internet)" />
    <element key="AbCore.AbSurvey.Url" value="http://www.abelssoft.net/survey/index.php?sid=3" />
    <element key="AbCore.AbNewsletterAbo.Url" value="http://abelssoft.de/k/newsletterSubscribeEn.do?email=%1&amp;groupid=2&amp;sectorid=3&amp;mail=true" />
    <element key="AbCore.AbNewsbox.NeverShow" value="No mostrar las Ventanas de Mensajes en el futuro" />
    <element key="AbCore.AbNewsbox.Close" value="Cerrar Ventana de Mensajes" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Permanezca actualizado: Suscríbase a nuestra Newsletter y le mantendremos informado automáticamente sobre nuevas versiones y actualizaciones. Si se suscribe ahora, recibirá un cupón descuento de 2.50 € / $ 3 USD válido para su próxima compra." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Dirección de correo electrónico:" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Suscríbase ahora y reciba un cupón descuento &gt;&gt;" />
    <element key="AbCore.AbNewsletterAbo.Success" value="!Muchas Gracias!. Ha sido dado de alta con exito en nuestra Newsletter. Recibirá en los próximos minutos, un certificado de descuento en su correo electrónico." />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Desafortunadamente, parece que no se encuentra conectado a Internet actualmente. Por favor, inténtelo un poco más tarde." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Esta dirección de correo electrónico no es válida. Por favor, introduzca una dirección válida o cierre esta ventana." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Abelssoft - Registro Gratuito" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Necesita desbloquear este programa antes de usarlo. Es un proceso gratuíto de un único paso. Por favor, rellene el siguiente formulario, de manera que podamos enviarle su código de desbloqueo gratuito a su dirección de correo electrónico." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Necesita desbloquear este programa. Por favor, rellene este formulario:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Nombre:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Apellidos:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Obtener código de desbloqueo gratuito ahora &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="o" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="¿Ha recibido su código de desbloqueo? En tal caso, por favor, introdúzcalo a continuación:" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Código de desbloqueo:" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Desbloquear ahora &gt;&gt;" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Este código de desbloqueo no es válido. Por favor, compruébelo. Si tiene cualquier problema, no dude en contactar con nosotros en esta dirección: contact@abelssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="¡Muchas Gracias!. Ahora puede utilizar completamente el programa." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="¡Muchas Gracias!. Acabamos de enviarle su código de desbloqueo personalizado a su correo electrónico. Por favor, compruebe su correo electrónico e introduzca el código de desbloqueo en el campo correspondiente de esta ventana." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="¡Muchas Gracias!. Por favor, abra su navegador de internet y visite la siguiente página web para recibir su código de desbloqueo:" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Si cierra esta ventana antes de registrarse, el programa no se iniciará. ¿Desea cerrar el programa?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="¿Cerrar el programa?" />
    <element key="AbCore.AbLiteRegistrationGUI.ManualURL" value="http://www.abelssoft.de/k/r.do?a=%1&amp;l=%2&amp;af=%3" />
    <element key="AbCore.AbLiteRegistrationGUI.EmailRequestURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=true&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbCore.AbLiteRegistrationGUI.InstantRegistrationURL" value="http://www.abelssoft.de/k/regLiteAuto.do?mail=false&amp;a=%1&amp;l=%2&amp;af=%3&amp;cm=%4&amp;cf=%5&amp;cl=%6" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="16/04/2008 22:11:00" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="es" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v128528502609062500-165967" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="Spanish - Spain [es-ES]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="ES" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="1.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>